@media only screen and (max-width:990px){
.cricket_league {
    padding-left: calc(100% - 370px);
  }
}
.gfgg{
    display: flex;
    justify-content: space-around;
}
.gfgg p{
    margin-bottom:0
}
.sportBlockMain {
    margin-bottom: 20px;
}
.noEventsWrap {
    display: grid;
    place-items: center;
    min-height: 20vh;
}
.noEventsFound {
    display: flex;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.page-link{
    background-color: black;
    border: aliceblue;
    color: #fff;
}
.noEventsFound span {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    margin-top: 12px;
}
.show-data .matchBlockMain:nth-child(5){
    display: none !important;
}
li.sportBlockMain > .head > img{
    height: 35px;
}
.d-flex{
    display: flex;
}
.ksr_header_2{
    max-width: 125px;
}
.ksr_header_2 .header_2{
    margin-left:0;
    line-height:initial
}
@media only screen and (max-width: 1200px) and (min-width: 992px){
.ksr_header_2{
    max-width: 95px;
}
}
@media only screen and (max-width: 768px){
.ksr_header_2{
    max-width: 80px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
.ksr_header_2 ,.desktop_ver{
    max-width: 85px;
    font-size: 11px;
}
.acc__num{
    max-width:40px;
}
}